/***************************Page Defaults **************************/
body
/* New Images */
/*{ background          : url('/images/banner1.png') top left no-repeat,url('/images/banner2.png') top center no-repeat, url('/images/banner3.png') top right no-repeat,url('/images/tbar.png') top center repeat-x;
  background-color : #ffffff;
  font             : 12px arial,sans-serif;
  margin-top       : 0px;
  margin-right     : 0px;
} */

{ background          : url('/images/tes_top_banner_1.png') top left no-repeat,url('/images/tes_top_banner_2.png') top center repeat-x,
                        url('/images/tes_bottom_banner.png') bottom center repeat-x;
//background          : url('/images/tes_top_banner_2.png') top center repeat-x;
 // background          : url('/images/tes_bottom_banner.png') bottom right no-repeat;
  background-color : #ffffff;
  font             : 12px arial,sans-serif;
  margin-top       : 0px;
  margin-right     : 0px;
} 

/* New Images */
.projectheading  {
  width               : 100%;
  height              : 119px;
}

.projectheading  td {
  padding             : .5em 0px 0px 0px;  
}
.headingdesc {
  text-align          : center;
  color               : #774084;
  vertical-align      : bottom;
 // padding             : 5px 5px 5px 5px 5px;
}
/***************************LINKS ************************************/
a:link           {color : #8fc049;}
a:visited     {color : #8fc049;}
a:active       {color : #8fc049;}
a:hover         {color : #114f13; background-color : #f7fbff; }
//a:hover         {color : #7948c0; background-color : #f7fbff; }
a.button {
    padding: 1px 6px;
    border: 1px outset lightgray;
	background-color: #9cd450;
    border-radius: 4px;
	color: black;
    text-decoration: none;
}

.moneybutton {
    padding: 1px 6px;
    border: 1px outset lightgray;
	background-color: #9cd450;
    border-radius: 4px;
	color: black;
    text-decoration: none;
}

a                     {text-decoration: none;}
th a:link       {color : #FFFFFF;}
th a:active   {color : #FFFFFF;}
th a:visited {color : #FFFFFF;}
th a:hover     {color : #c0b548;}

/**********************TABLES *************************************/
/*CT*/

.noborders  
{
  border          : none;
  border-collapse : collapse;
}

table.noborders  td 
{
  border          : none;
}

legend
{
color              : #004d37;
}
table
{
border-collapse:collapse;
}

table,th, td
{
border-style       : none;
/*border             : 0px solid red;*/
/*background-repeat  : no-repeat;*/
}

.bold		{font-weight : bold;}
.sizebigger {font-size   : 1.2em;}
td.left		{text-align : left;}
td.center	{text-align : center;}
td.right		{text-align : right;}
td.vertical	{vertical-align: text-top;}
tr.odd		{background-color : #f7fbff;}
tr.oddred	{color : red; background-color : #f7fbff;}
tr.red		{color : red;}
td.markaserror {background-color : red;}
#lineerrors    {font-size: 1.5em;}
tr.red input	{color : red;}
tr.oddred input{color : red;}
.tablecaption{color : #004d37;}
.oddline 	{background-color : #f7bff;}
.notes           { color : #547f42; font-size : 1.2em;}


.unallocated {
  width            : 80%;
  border           : 1px solid #e5eff8;
}
.unallocated td {
  padding          : .3em 1em;
}

/************ extension links ******/
.extlinkstable
{
  width           : 100%;
  margin-left     : auto; 
  margin-right    : auto;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.extlinkstable tr.columnheadings
{
  background-color : #547f42;    /* #004d37; new images */
  color 		   : #ffffff;
  font-weight      : bold; 
}
.extlinkstable tr.columnheadings th
{
  border-width  : 1px;
  border-color  : #ffffff;
  vertical-align    : bottom;
}

.extlinkstable tr.total
{
  background-color : #8fc249;            /*#004d37; New Images */
  color            : #ffffff;
  font-weight      : bold;
}

.extlinkstable td 
{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : #e5eff8;
   padding       : .3em 1em;   
}	

.extlinkstable caption 
{
  font-size      : 1.5em;
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif; 
}

.extlinkstable td.notinputpadding
{
  padding        : .6em 1em .6em 1em;
}
/************ end extension links **/

/************ add new licenses ******/
.licensetable
{
  width           : 50%;
  margin-left     : auto; 
  margin-right    : auto;
  border          : none;
  margin          : 1em auto;
  border-collapse : collapse;
}
/************ end add new licenses **/
.extlinkstable td.notinputpadding
{
  padding        : .6em 1em .6em 1em;
}

.withborder{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : black;
}

.withbottomborder{
   border-bottom  : 3px solid black; 
}

ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

.menutable 
{
width : 100%;
}

.userdata 
{
   width        : 80%;
   margin-left  : auto; 
   margin-right : auto;
   margin-top	: 1.8em;
}
.userdata td
{
   border-style  : dotted; 
   border-width  : 1px;
   border-color  : black;
   text-align    : Center;
}

.licensedata 
{
   width        : 80%;
   margin-left  : auto; 
   margin-right : auto;
   margin-top	: 1.8em;
}
.licensedata td
{
   border-style  : dotted; 
   border-width  : 1px;
   border-color  : #004d37;
   text-align    : Center;
}

.licensedata td.rightline
{
  border-right   : 2px solid #004d37;*/
  //border-right   : 2px solid black;
  
}

.msgtype1 {
   background-color : yellow;
   font-weight      : bold;
}

.msgtype2 {
   background-color : red;
   color            : white;
   font-weight      : bold;

}

/* CT 07/02/2012 */
.optionstable 
{
   width        : 80%;
   margin-left  : auto; 
   margin-right : auto;
   margin-top	: 1.8em;
}
.optionstable td
{
   width         : 50%;
   border-style  : dotted; 
   border-width  : 1px;
   border-color  : black;
   text-align    : Center;
}
/***********************Images***************************************/    
img
{
  border-style:none;
}

/********************* Standard classes ****************************/

.justify
{
  text-align:justify;
}

.error
{
  color : red;
}

.errormsg
{
  color : red;
  border : 1px solid red;
}

.newpassword
{
  width  : 50%;
  border : 1px solid red;
}

.msg
{
  color       : #004d37;
  font-size   : 1.3;
  font-weight : bold;
}

.center
{
   text-align : Center; 
}

.menubackground 
{
  background-color : WHITE;
} 

.bodybackground 
{
  background-color : WHITE;
} 

/***********************Headings for TES ****************************/

.fillbackground
{
 //background-image  : url('/images/tbar.png');
 background-image  : url('/images/tbar.gif');
  background-repeat : repeat-x;    
}  

/********************** Page Border ID's and Classes*****************/

/************************** ******************/
/*CT*/
.warning
{
color              : red;
Font-size          : 2em;
}
.warning2
{
color              : red;
}

.warning3
{
color              : green;
font-weight        : bold;
}

.warning4
{
color              : red;
font-weight        : bold;
font-size          : 1.5em;
}

.legendwarning
{
color              : red;
Font-size          : 1.3em;
}

/* CT */
/* end CT */
.firstcolumn  /* CT */
{
  width           : 10%;
}
.InColor  /* CT */
{
  background      : #8fc049;
}
.OutColor  /* CT */
{
 background-color : #004d37;
}
.TotalColor  /* CT */
{
  background      : #00c049;
}

/* CT **************/
.firstpage   
{
  border-style  : solid; 
  border-width  : 1px;
  border-color  : #e5eff8;
  width         : 100%; 
  height        : 100%; 
}
.firstpage tr  
{
  width         : 100%; 
  height        : 50%;
}		
.firstpage td  
{
  border-width  : 1px;
  border-color  : #e5eff8; 
  width         : 25%; 
  height        : 100%;
  align         : center;  
}	

/***** budgettable *************/
.budgettable
{
  width           : 70%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.budgettable td 
{
  padding         : 5px 5px 5px 5px;   
}

.notesbutton{
 border           : none;
 background-color : white;
 padding          : 0px 5px 0px 0px;

}
/***** end budgettable *********/

/***** prettytable **************/
.prettytable
{
  width           : 100%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.prettytable td 
{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : #e5eff8;
   padding       : .3em;   
}	

.prettytable caption 
{
  /*color          : #9ba9b4; CT*/
  font-size      : 1.5em;
  /*letter-spacing : .1em; CT */
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  /* CT */
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif;  /* CT */
  /*font-weight    :bold;												  /* CT */	
}

.prettytable tr.columnheadings
{
  background-color : #547f42; /*#004d37; New Images*/
  color 		   : #ffffff;
  font-weight      : bold; 
}
.prettytable tr.columnheadings th
{
  border-width  : 1px;
  border-color  : #ffffff;
  vertical-align    : bottom;
}

.prettytable tr.total
{
  background-color : #8fc249;  /*004d37; New Images*/
  color            : #ffffff;
  font-weight      : bold;
}

/***** prettytable **************/

/***** pretty50table **************/
.pretty50table
{
  width           : 50%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.pretty50table td 
{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : #e5eff8;
   padding       : .3em;   
}	

.pretty50table caption 
{
  font-size      : 1.5em;
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif;  
}

.pretty50table tr.columnheadings
{
  background-color : #547f42; 
  color 		   : #ffffff;
  font-weight      : bold; 
}
.pretty50table tr.columnheadings th
{
  border-width  : 1px;
  border-color  : #ffffff;
  vertical-align    : bottom;
}

.pretty50table tr.total
{
  background-color : #8fc249;  
  color            : #ffffff;
  font-weight      : bold;
}

/***** pretty50table **************/

/***** pretty75table **************/
.pretty75table
{
  width           : 75%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.pretty75table td 
{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : #e5eff8;
   padding       : .3em;   
}	

.pretty75table caption 
{
  font-size      : 1.5em;
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif;  
}

.pretty75table tr.columnheadings
{
  background-color : #547f42; 
  color 		   : #ffffff;
  font-weight      : bold; 
}
.pretty75table tr.columnheadings th
{
  border-width  : 1px;
  border-color  : #ffffff;
  vertical-align    : bottom;
}

.pretty75table tr.total
{
  background-color : #8fc249;  
  color            : #ffffff;
  font-weight      : bold;
}

/***** pretty75table **************/

/***** genbordertable **************/
.genbordertable
{
  width           : 100%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}
/***** genbordertable **************/

/***** genborder50table **************/
.genborder50table
{
  width           : 50%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}
/***** genborder50table **************/

/***** genborder75table **************/
.genborder75table
{
  width           : 75%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}
/***** genborder75table **************/

/***** genborder30table **************/
.genborder30table
{
  width           : 30%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.genborder30table td 
{
   padding       : 10px 10px 10px 10px;   
}
/***** genborder30table **************/

/***** gennoborder30table **************/
.gennoborder50table
{
  width           : 50%;
  border          : none;
  //margin          : 1em auto;
  border-collapse : collapse;
  margin-left     : auto;
  margin-right    : auto;
  border          : none;  
}
/***** gennoborder50table **************/

/***** gennoborder75table **************/
.gennoborder75table
{
  width           : 75%;
  border          : none;
  margin          : 1em auto;
  border-collapse : collapse;
}
/***** gennoborder75table **************/
.showselection
{
    border           : 1px solid black;
	padding          : 1px;
	background-color : white;
}
.showselections_hidden
{
    display          :none;
}

#blanket {
    background-color:#111;
    opacity: 0.65;
    filter: alpha(opacity=65);
    position: absolute;
    z-index: 9001;
    top: 0px;
    left: 0px;
    width: 1500px;
}


#departmentwindow {
    position: absolute;
    background-color: #eeeebb;	/* for non-CSS3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='slategrey', endColorstr='white'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(slategrey), to(white)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  slategrey,  white); /* for firefox 3.6+ */ 
    width: 300px;
    height: 150px;
    z-index: 9002;
    border: 1px solid black;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#departmenttitle {
    height: 50px;
    width: 300px;
    font-weight: bold;
    color: white;
	margin: 10px;
 	text-align:left;
}

#department {
    margin: 10px;
    width: 90%;
    background: ivory;
}

.tableheading
{
  font-size      : 1.5em;
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif;  /* CT */
}
.pages   /* CT */
{
  font-size      : 1.3em;
}
/****************************** THIS IS FROM PHPFORM FOR INPUT FORMS http://www.phpform.org/ ******************************/

/**** Form Section ****/
.appnitro
{
	font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
}

.appnitro li
{
	width:61%;
}

form ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

form li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons
{
	clear:both;
	display:block;
	margin-top:10px;
}

* html form li
{
	height:1%;
}

* html .buttons
{
	height:1%;
}

* html form li div
{
	display:inline-block;
}

form li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li div.left
{
	display:inline;
	float:left;
	width:48%;
}

form li div.right
{
	display:inline;
	float:right;
	width:48%;
}

form li div.left .medium
{
	width:100%;
}

form li div.right .medium
{
	width:100%;
}

.clear
{
	clear:both;
}

form li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}

.form_description
{
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.form_description[class]
{
	display:block;
}

.form_description h2
{
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
}

.form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}
/* CT */
.bodytext_hidden
{
    display:none;
}
/* CT */
.bodytext_show
{
    border   : 1px solid black;
	height   : 150px;
	width    : 400px;
	overflow : scroll;
}
.list_hidden
{   
    display:none;
}
/* CT */
.calendartemp_hidden
{
    display:none;
}

form hr
{
	display:none;
}

form li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

form ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

form .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

form .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}

/**** Buttons ****/
input.button_text
{
	overflow:visible;
	padding:0 7px;
	width:auto;
}

.buttons input
{
	font-size:120%;
	margin-right:5px;
}

button.add {
  background:#fff url(/images/plus.gif) no-repeat;
  background-position : center;
  border              : none;
  cursor:pointer;
  }
  
button.delete {
  background:#fff url(/images/minus.gif) no-repeat;
  background-position : center;
  border              : none;
  cursor:pointer;
  }

/**** Inputs and Labels ****/
label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}

span.symbol
{
	font-size:115%;
	line-height:130%;
}

input.text
{
	background    : #fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom : 1px solid #ddd;
	border-left   : 1px solid #c3c3c3;
	border-right  : 1px solid #c3c3c3;
	border-top    : 1px solid #7c7c7c;
	color         : #333;
	font-size     : 100%;
	margin        : 0;
	padding       : 2px 0;
	width         : 150px;
}

input.file
{
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

textarea.textarea
{
	background:#fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	margin:0;
	width:99%;
}

select.select
{
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;
	background:#fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}


input.currency
{
	text-align:right;
}

input.checkbox
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

input.radio
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

select.select[class]
{
	margin:0;
	padding:1px 0;
}

*:first-child+html select.select[class]
{
	margin:1px 0;
}

.safari select.select
{
	font-size:120% !important;
	margin-bottom:1px;
}

input.small
{
	width:25%;
}

select.small
{
	width:25%;
}

input.medium
{
	width:50%;
}

select.medium
{
	width:50%;
}

input.large
{
	width:99%;
}

select.large
{
	width:100%;
}

textarea.small
{
	height:5.5em;
}

textarea.medium
{
	height:10em;
}

textarea.large
{
	height:20em;
}

/**** Errors ****/
#error_message
{
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	text-align:center;
	width:99%;
}

#error_message_title
{
	color:#DF0000;
	font-size:125%;
	margin:7px 0 5px;
	padding:0;
}

#error_message_desc
{
	color:#000;
	font-size:100%;
	margin:0 0 .8em;
}

#error_message_desc strong
{
	background-color:#FFDFDF;
	color:red;
	padding:2px 3px;
}

form li.error
{
	background-color:#FFDFDF !important;
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
	margin:3px 0;
}

form li.error label
{
	color:#DF0000 !important;
}

form p.error
{
	clear:both;
	color:red;
	font-size:10px;
	font-weight:700;
	margin:0 0 5px;
}

form .required
{
	color:red;
	float:none;
	font-weight:700;
}

/* --- Calender formats (taken out of ucalender) */
.calendartemp_hidden {display:none} 
.calShowpointer {cursor:pointer;} 
.calendarGeneric { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : #0F0060;  
} 
 
DIV.datepicker { 
	background-color : white; 
	border: 1px solid black; 
} 
 
TABLE.datepickermonth 
{ 
	background-color : #004d37;               /*#8fc249;*/ 
	text-align : center; 
	vertical-align : middle; 
	border: 1px solid black; 
	margin-top: 2px; 
	margin-bottom: 3px; 
} 
 
TABLE.datepickermonth2 
{ 
	background-color : #004d37;            /*#8fc249;*/
	text-align : center; 
	vertical-align : middle; 
	border: 1px solid black; 
	margin-top: 2px; 
	margin-bottom: 3px; 
} 
 
TD.datepickermonth 
{ 
	font : bold 9pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : white; 
} 
 
TD.datepickermonth2 
{ 
	font : bold 9pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : white; 
} 
 
TABLE.datepickerweek { 
	background-color : white; 
	vertical-align : middle; 
	border-bottom: 1px solid #0F0060; 
} 
 
TD.datepickerweek { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : #0F0060;  
	width : 29px; 
	text-align : center;	 
} 
 
TABLE.datepickerdays {	 
	vertical-align : middle; 
	cursor : pointer; 
	text-align : center;	 
} 
 
TD.datepickerdays { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : black; 
	text-align : center; 
	width : 29px; 
	height : 20px; 
	background-color : white; 
} 
 
TD.datepickerhover { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : black; 
	text-align : center;	 
	width : 29px; 
	height : 20px; 
	background-color : #8fc249;
} 
 
TABLE.datepickerfooter { 
	background-color : white; 
	text-align : center; 
	vertical-align : middle; 
	border-top: 1px solid #0F0060;  
} 
 
TABLE.topborder{ 
	border-top: 1px solid #0F0060; 
} 
 
A:link.datepicker { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : #0F0060;  
	background-color : transparent; 
	text-decoration : underline; 
} 
 
A:visited.datepicker { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : #0F0060;  
	background-color : transparent; 
	text-decoration : underline; 
} 
 
A:hover.datepicker { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : #004d37#;                       /*8fc249*/;
	background-color : transparent;
	text-decoration : none; 
} 
 
.calendartime { 
	font : normal 8pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : black; 
	text-align : center; 
	width : 29px; 
	height : 20px; 
	background-color : white; 
} 
 
.yearselect { 
	font : normal 9pt Arial, Verdana, Geneva, Helvetics, sans-serif; 
	color : white; 
	text-align : left; 
	background-color : #8fc249; 
} 

#predatetype {
    background-color : #8fc249;
}
 
.schedulemsg {
    width        : "300";
    color        : red;
	border       : 2px solid red;
}

.drill {
    color        : #8fc049;
}

#hideselection
{
    display:none;
}

td.subheading {
  background-color  :  #e6f2c0;
}
  
/**** Footer ****/
/* New Images */

.footerlineicon {
 background          : url('/images/tes_bottom_icon.png') top center no-repeat;
 width               : 100%;
}

.footerbackground {
  width               : 100%;
 /* height              : 150px;
 // background          : url('/images/tes_bottom_icon.png') top center no-repeat, url('/images/tes_bottom_banner.png') bottom right no-repeat;
 //background          : url('/images/tes_bottom_icon.png') top center no-repeat;*/
}

.footerstart{
  width				  : 45%;
  color               : white;
  font-size			  : 1.2em;
  text-align		  : center;
}

.footerline {
  width				  : 45%;
}
 
.footerweb {
  /*width               : 318px;
  vertical-align      : bottom;
  text-align          : right; */
}

.footerweb:hover {
 cursor:pointer !important;
 /* transform: scale(1.2);*/
 /*background           : url('/images/b_banner2_over.png') top right no-repeat; */
} 

.buttondesc {
  color               : #004d37;
  //display             : none;
}

/******* tablerange ******/
.tablerange
{
  width           : 40%;
  margin-left     : auto; 
  margin-right    : auto;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}
.tablerange td 
{
   padding       : 1em;   
}
/******* end tablerange *******/
/******* tableextadded *******/
.tableextadded td 
{
   padding       : 0;   
}
/******* end tableextadded *******/
 .biggerbold {
  font-weight         : bold;
  font-size           : 1.1em;
  color               : #004d37;
}
 
.boxborder {
  border              : 2px solid #004d37;
  padding             : 5px 5px 5px 5px;
}

/***** dealertable *************/
.dealertable
{
  width           : 100%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.dealertable td 
{
  padding         : 5px 5px 5px 5px;   
}
/***** end dealertable *********/

.companybold {
  font-weight         : bold;
  font-size           : 1.3em;
  color               : black; //#8fc249;
}

/***** LDAP table *************/
/*.ldaptable
{
  width           : 50%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.ldaptable td 
{
  padding         : 5px 5px 5px 5px;   
}*/
/***** end dealertable *********/

td.size20 {
  width               : 20%;
}
td.size40 {
  width               : 40%;
}

.lastlinenocolorleft
{
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : left;
}

.lastlinenocolorright
{
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : right;
}

.lastlinecolorleft
{
  background-color : #8fc249;
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : left;
}

.lastlinecolorright
{
  background-color : #8fc249;
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : right;
}

.lastlineerrorright
{
  color            : red; 
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : right;
}

.lastlineerrorleft
{
  color            : red; 
  font-weight      : bold;
  padding          : 1.3em;
  font-size        : 1.3em;
  text-align       : left;
}

.size250px {
  width            : 250px;
}

.datediv {
  width            : 30%;
}
.singledate {
  width            : 50%;
}

.spanblue {
  color            : blue;
  font-weight      : bold;
  font-size        : 1.5em;
}

input[type=number].dettime {width : 30px;}
input[type=number]{width : 60px;}


.detcalls {
  width           : 100%;
  margin-left     : auto; 
  margin-right    : auto;
  margin          : 1em auto;
  border-collapse : collapse;
  text-align      : center;
  vertical-align  : bottom;
}

.gridcaption {
  text-align      : center;
  color           : #547f42;
  vertical-align  : bottom;
  font-size       : 1.5em;
}

#hiderates
{
  display:none;
}

/***** toolstable *************/
.toolstable
{
  width           : 50%;
  border          : 1px solid #e5eff8;
  margin          : 1em auto;
  border-collapse : collapse;
}

.toolstable td 
{
   border-style  : solid; 
   border-width  : 1px;
   border-color  : #e5eff8;
   padding       : .3em;   
}

.toolstable caption 
{
  font-size      : 1.5em;
  margin         : 1em 0 0 0;
  padding        : 0;
  caption-side   : top;
  text-align     : center;
  color          : #004d37;
  font-family    :Lucida Grande, Tahoma, Arial, Verdana, sans-serif;  /* CT */
}

.toolstable tr.columnheadings
{
  background-color : #547f42; 
  color 		   : #ffffff;
  font-weight      : bold; 
}
.toolstable tr.columnheadings th
{
  border-width  : 1px;
  border-color  : #ffffff;
  vertical-align    : bottom;
}

.toolstable tr.total
{
  background-color : #8fc249;  
  color            : #ffffff;
  font-weight      : bold;
}
/* end toolstable */

.logfileheading {
  text-align          : center;
  color               : #004d37;
  vertical-align      : bottom;
  font-size           : 1.5em;
  font-weight         : bold;
}

.highlight {
  background-color    : yellow;
}

.pageheading {
  width               : 100%;
  font-size           : 1.5em;
  color               : #004d37;
  font-family         : Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
  text-align          : center;  
}

.pageheading td {text-align : center;}

.size80 {width         : 80%;}

#billingcompaniestable .acInput    {width: 250px;}
#mappingfilters input[type=number] {width: 50px;}
#filterlines input[type=number] {width: 50px;}
#useraccesstable .acInput    {width: 300px;}
#filteruseraccess .acInput    {width: 300px;}
#companycontrollerstable .acInput    {width: 300px;}
#filteradminusers .acInput    {width: 300px;}
.changecompany .acInput    {width: 300px;}

.mappingfieldset {height : 60px;}
.mappingfieldset div {height : 100%;}

.changecompany {
  width                : 100%;
  margin-left          : auto; 
  margin-right         : auto;
  font-size            : 1.5em;
}

#filtermyaccount {width : 100px; background-color : white;}
#filterexclude{ width : 100px; background-color : white;} 
#processing{color : red; font-weight : bold; font-size : 1.5em; text-align : center;}
input[type=number].budget {width : 60px;}
input[type=number].lines {width : 40px;}

/***** headingtable **************/
.headingtable
{
  width           : 100%;
  margin          : 1em auto;
  border-collapse : collapse;
}

//.headwith1 {width : 17%;}
//.headwith2 {width : 20%;}
//.headwith3 {width : 23%;}
//.headwith4 {width : 25%;}
.headcolor {color : white}
/***** end headingtable **************/

.italic {font-style : italic;}

#hidereportcriteria {display:none;}
#showreportcriteria {font-size : 1.3em;}
.reportcriteria {border: 2px solid #8fc049;}

.pagesubheading {
  width			: 99%;
  font-weight	: bold;
  text-align	: center;
  font-size		: 1.5em;
}

/****** general table with border 50% width **********/ 
.genborder50table  {
  width               	: 50%;
  margin-left         	: auto;
  margin-right        	: auto;
  border              	: 1px solid black;  
}

.genborder50table td{
  padding             	: 3px 3px 3px 3px;
}
/****** end general table with border 50% width **********/
/****** general table with no border 50% width **********/ 
.gennoborder50table  {
  width               	: 50%;
  margin-left         	: auto;
  margin-right        	: auto;
  border              	: none;  
}

.gennoborder50table td{
  padding             	: 3px 3px 3px 3px;
  border                : none;
}
/****** end general table with no border 50% width **********/


/**********************NEWS *****************************/

.newsheading  {
  width           : 95%;
  font            : 25pt Century Gothic;
  letter-spacing  : 0.01px;  
  margin-left     : auto;
  margin-right    : auto;    
  text-align      : center;
}

.newsblock  {
  background-color : white;
  width            : 95%;
  border-left      : 20px solid lightgray;
  border-right     : 20px solid lightgray;
  border-top       : 20px solid lightgray;
  border-bottom    : 0px solid lightgray;  
  padding          : 10px;
  margin-left      : auto;
  margin-right     : auto;  
}

.newssubject  {
    border-bottom   : 1px solid black;         
                width            : 100%; 
                margin-bottom   : 10px;
}

.newssubjectfont {
                font-weight     : bold;
    font            : 14pt Arial;                                 
}              

.newsdatefont {
                font-weight    : bold;
    font           : 8pt Arial;                                    
}

.newssystem {
    float         : right;
}

.newsbody {
                margin-left   : 20px;
                margin-right  : 20px;
                font-family   : Helvetica Neue,Helvetica,Arial,sans-serif; 
                font-size     : 12pt;
}              

.newsbottom {
  width           : 95%;
  border-left     : 20px solid lightgray;
  border-right    : 20px solid lightgray;
  border-top      : 20px solid lightgray;
  margin-left     : auto;
  margin-right    : auto;  
  padding-left    : 10px;  
  padding-right   : 10px;    
}
/**********************NEWS *****************************/

.newlicense {
  color: green;
  font-weight: bold;
}

.invalidlicense {
  color: red;
  font-weight: bold;
}

.validlicense {
}

img:hover {
	transform: scale(1.2);
}